﻿@using DevExpress.Web.Mvc; 
<table width="100%" border="0" align="center">
    <tr>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "<b>Process successfully<b>";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<div id="resultSuccess">

</div>
<div style="height: 15px;"></div> @* div spacing *@
<div id="linkSuccess">
</div>
@*<table width="100%" align="center" border="0">
    <tr>
        <td>
            @Html.ActionLink(
                    "Please click following link to check on Order Inquiry",
                    "Index",
                    "DailyOrder",
                    new
                    {
                        ManifestNos = "1201300591",
                        TabActive = "2"
                    },
                    new object[] { })
        </td> 
    </tr>
</table>*@
